.clickstyle245923{ font-size: 9pt ;}
.leaderfont245923{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle245923{ font-size: 11pt; line-height: 240%; text-decoration: none; border-bottom: 1px dashed #cccccc;}
.columnstyle245923{ font-size: 9pt ;}
.timestyle245923{ font-size: 9pt; line-height: 150% ;}
A.c245923 {
font-size: 11pt; line-height: 240%; text-decoration: none; border-bottom: 1px dashed #cccccc;}
A.c245923:link {
color:#333;}
A.c245923:visited {
color:;}
A.c245923:active {
color: ;}
A.c245923:hover {
color: #cc0000;}
